PKCE extension for OAuth in OneGraphAuth

Sep 24th, 2020view comments

OneGraphAuth now uses the PKCE extension for OAuth by default.

Upgrade to onegraph-auth@3.0.0 to use the new flow.

Learn more about the security benefits of PKCE at oauth.com.